/* allgemeiner Reset */
body,p,h1,h2,h3,h4,h5,h6,dl,dt,dd,ul,li,blockquote,pre {
    font-family:'Lucida Grande', Verdana, Geneva, Lucida, Arial, Helvetica, sans-serif;
    font-style:normal; font-weight:normal; font-variant:normal; font-size:13px;
    line-height:1.3em; text-align:left; text-decoration:none; padding:0px;
    margin:0px; float:none; border:0px; display:block; cursor:default;}
tt,u,big,s,center,small,span,a,img,abbr,code,em,strong,b,i {
    font:inherit; background:inherit; padding:0px; margin:0px;
    color:inherit; display:inline; float:none; border:0px; }

ul,ol { margin-left:10px; }
ul li { display:list-item; list-style-type:square; margin-left:10px; }
ol li { display:list-item; list-stlye-type:decimal; margin-left:10px; }


table     { display:table; }
tr        { display:table-row; }
th,td     { display:table-cell; }
thead     { display:table-header-group; }
tbody     { display:table-row-group; }
tfoot     { display:table-footer-group; }
caption   { display:table-caption; }
colgroup  { display:table-column-group; }
col       { display:table-column; }

/* Einzeldefinitionen */

a:link    { font-weight:bold; text-decoration:none; }
a:visited { font-weight:bold; text-decoration:none; }
a:hover   { font-weight:bold; text-decoration:underline; }
a:active  { font-weight:bold; text-decoration:none; }

body { text-align:center; padding-top:10px; }

#mantel { width:780px; border:1px solid #000; text-align:left; margin:0px auto 10px auto; }
/* war710 Die Breite kann mal 780px werden, Titelgrafik anpassen. */

#kopf { border-bottom:1px solid #000; background:#000 url("../bilder/titel.jpg") bottom right no-repeat; height:120px; }
h1 span { display:none; }

#leiste { }
#leiste ul { display:block; list-style:none; border-bottom:1px solid; margin:0px; padding:0px; height:23px; }
#leiste li { display:block; padding:0px; margin:0px; float:left; position: relative; }
#leiste li a { display:block; width:130px; text-align:center; line-height:23px; }
#leiste li a:link, #leiste li a:visited, #leiste li a:hover, #leiste li a:active { font-weight:bold; text-decoration:none; }
#leiste ul li ul { height:auto; display: none; position: absolute; top:23px; left:0; border-left:1px solid; border-right:1px solid; border-bottom:2px solid; width:128px;}
#leiste ul li ul li a { width:128px; }
#leiste ul li ul li a:link, #leiste ul li ul li a:visited, #leiste ul li ul li a:hover, #leiste ul li ul li a:active { font-weight:normal; }
#leiste li > ul { top:auto; left:auto; }
#leiste li:hover ul, #leiste li.over ul { display: block; }

#inhalt { clear:both; padding:10px 15px 10px 10px; background:#fff; border-right:1px solid; float:left; border-bottom:1px solid; width:555px; voice-family:"\"}\""; voice-family:inherit; width:530px;} /* es k&ouml;nnen mal 530px echt/555 IE werden !! Galerie weiter unten anpassen !! */
html>#inhalt { width:530px; }
#inhalt * { font-size:1em; }
#inhalt p { margin:5px 0px 10px 0px; }
#inhalt ul { margin:5px 0px 10px 10px; }
#inhalt ul li { padding:0px 0px 0px 4px; }
#inhalt h2 { margin:5px 0px 10px 0px; border-bottom:1px solid; font-weight:700; font-size:1.5em; padding:0px 0px 5px 0px; clear:both; }
#inhalt h3 { margin:5px 0px 5px 0px; font-weight:700; font-size:1.15em; border-bottom:1px solid; clear:both; }
#inhalt img { float:left; margin:5px 0px 10px 0px; max-width:100%; may-height:100%; }

/* Hinweissticker im Inhaltsbereich */
#inhalt p.hinweis { font-size:11px;line-height:1.3em; background:#ffc; width:150px; padding:5px; border:1px solid #000; float:right; margin:5px; font-style:italic; }

/* allgemeine Seitenelemente, treten nur im Inhalt auf. */
abbr, acronym { border-bottom:1px dotted; cursor:help; }
address { font-style:italic; }
blockquote { margin:5px 30px; border:1px dashed; padding:5px; }
blockquote p,cite,q { font-style:italic; font-family:Palatino, Georgia, "Book Antiqua", "Times New Roman", Times, serif; }
pre,code,tt { font-size:1em; font-family:Courier, "Courier New", Monaco, monospace;}
dl { margin:5px 0px 10px 0px; }
dl dt { font-weight:700; border-bottom:1px solid; margin:5px 0px 0px 0px; }
dl dd { margin:0px 0px 5px 35px; }
em,i { font-style:italic; }
strong,b { font-weight:bold; }
h4 { font-size:1.1em; font-weight:700; border-bottom:1px dashed; }
h5,h6 { font-size:1.1em; font-weight:700; font-style:italic; }
ol { margin:5px 0px 10px 14px; padding:5px 0px; }

hr { text-align:center; margin:5px 0px; height:2px; clear:both; }
strong { font-weight:bold; }
table { border-collapse:collapse; border:2px #000 solid; width:97%; margin:5px 0px 10px 0px; }
table tr th { font-weight:bold; text-align:center; border-bottom:2px solid #000;border-left:1px solid #000; }
table tr td { border:1px solid #000; padding:2px 5px; }

/* Spezialtabelle MASLOW */
table.gedanken1, table.gedanken2, table.gedanken3, table.gedanken4, table.gedanken5 { border:1px solid #000; }
table.gedanken1 { margin:0  5%; width:87%; background-color:#B46440; text-align:center; }
table.gedanken2 { margin:0 10%; width:77%; background-color:#C88240; text-align:center; border-bottom-width:0px; }
table.gedanken3 { margin:0 15%; width:67%; background-color:#DCA040; text-align:center; border-bottom-width:0px; }
table.gedanken4 { margin:0 20%; width:57%; background-color:#EEBE40; text-align:center; border-bottom-width:0px; }
table.gedanken5 { margin:0 25%; width:47%; background-color:#FFE863; text-align:center; border-bottom-width:0px; }


/* Bildergalerie */
#inhalt .galerie { margin:0; padding:0; }
#inhalt .galerie div { width:450px; text-align:left; float:left; margin-left:50px; }
#inhalt .galerie div a img { float:right; margin:0 5px 5px 5px; border:1px solid; }

#sidebar { float:right;  padding:10px 9px 10px 9px; width:218px; voice-family:"\"}\""; voice-family:inherit; width:200px; }
html>#sidebar { width:200px; }
#sidebar p, #sidebar h4, #sidebar li { font-size:0.85em; }
#sidebar img { background:#fff; padding:9px; border:1px solid #666; }
#sidebar h2 { display:none; }
#sidebar h3 { font-weight:bold; border-bottom:1px solid; margin:5px 0px 5px 0px;  }

#unten { padding:10px; clear:both; }
#unten p { font-size:11px; }

#design { clear:both; font:bold 9px Verdana,sans-serif !important; color:#666; text-align:right; margin:0px; background:transparent; width: position:absolute; right:0px; padding:0px 0px 10px 0px; }
#design a:link    { color:#66f; font-weight:bold; text-decoration:none; }
#design a:visited { color:#006; font-weight:bold; text-decoration:none; }
#design a:hover   { color:#009; font-weight:bold; text-decoration:none; }
#design a:active  { color:#f00; font-weight:bold; text-decoration:none; }

/* Ergänzungen für Politikseiten */
.rechts { text-align:right; }
.mitte { text-align:center; }
 
